[CP2K:4427] Trying to instal cp2k using g95 it does't find yacc. See attached

Michael Banck mba... at debian.org
Wed May 15 11:21:07 CEST 2013


Hi,

On Wed, May 15, 2013 at 09:31:33AM +0200, Urban Borštnik wrote:
> As the message says, you should install yacc. That's probably easier
> than the workaround.

It is customary to not require lex/yacc for release tarballs (same for
autoconf etc. usually), only when building from the development source
repository.

I.e. it would be nice to include those files in the next release tarball
for easier installation by users.


Michael



More information about the CP2K-user mailing list